<Test>
	<Name>Polycom320</Name>
	<Cat>Other</Cat>
	<Protocol>EJTAG</Protocol>
	<Endian>Big</Endian>
	<IRLength>5</IRLength>
	<DMA>No</DMA>
	<ProbTrap>1</ProbTrap>
	<Programram>0x94020000</Programram>
	<Memorys>
			<Memory>
				<Name>Ram</Name>
				<Type>0</Type>
				<Address>0x80000000</Address>
				<Size>0x800000</Size>
			</Memory>
			<Memory>
				<Name>CODE</Name>
				<Type>1</Type>
				<Address>0x90000000</Address>
				<Size>0x400000</Size>
			</Memory>
	</Memorys>
</Test>
